Article:
  Apple Releases Java 1.4.1 for Mac OS X
Subject:   resin is dead
Date:   2003-03-10 17:33:32
From:   maarky
I had resin installed as an apace module (I'm not sure which version, but an old one - 2.1.2 maybe) and after installing java 1.4.1 it doesn't work. Terminal says it is on, but jsp pages say "Can't contact servlet runner at localhost:6802" Strange. Also, I cannot compile version 2.8 because of various errors. Any ideas? It worked fine yesterday.